#block2 {
  background: #304269;
  padding-top: 6.25rem;
  padding-bottom: 6.25rem;
}
#block2 h1, #block2 h2, #block2 h3, #block2 h4, #block2 h5, #block2 h6, #block2 p, #block2 i, #block2 a:not(.btn), #block2 strong, #block2 ul li, #block2 div, #block2 span {
  color: #ffffff;
}
@media (max-width: 992px) {
  #block2 {
    padding-top: 50px;
  }
}
@media (max-width: 992px) {
  #block2 {
    padding-bottom: 50px;
  }
}
#block3 {
  margin: 0px;
  z-index: 11;
  width: 11.25rem;
  margin-bottom: -3.125rem;
}
#block3 picture {
  background: #ffffff;
  filter: drop-shadow(0px 0px 20px rgba(116, 102, 102, 0.16));
}
@media (max-width: 992px) {
  #block3 {
    width: 140px;
    margin-bottom: -35px;
  }
}
#block4 {
  flex: 0 0 auto;
  width: 100%;
}
#block5 {
  margin-left: auto;
  padding-right: 30px;
}
@media screen and (min-width: 992px) {
  #block5 {
    display: none !important;
  }
}
#block6 {
  margin-left: auto;
  align-content: center;
}
#block7 {
  flex: 0 0 auto;
  width: 100%;
  margin-bottom: 50px;
}
#block7 picture {
  width: 100%;
  max-width: 150px;
}
@media screen and (min-width: 992px) {
  #block7 {
    display: none !important;
  }
}
#block8 {
  flex: 0 0 auto;
  width: 100%;
  margin-bottom: 50px;
}
#block8 h1, #block8 h2, #block8 h3, #block8 h4, #block8 h5, #block8 h6, #block8 p, #block8 i, #block8 a:not(.btn), #block8 strong, #block8 ul li, #block8 div, #block8 span {
  color: #ffffff;
}
@media screen and (min-width: 992px) {
  #block8 {
    display: none !important;
  }
}
#block9 {
  display: flex;
  width: 100%;
  padding: 20px;
  justify-content: flex-end;
  flex: 0 0 auto;
}
#block9 a {
  background: #bc955b;
  height: 40px;
  width: 40px;
  color: #ffffff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  filter: drop-shadow(3px, 2px, 8px, rgba(0, 0, 0, 0.5));
}
@media screen and (min-width: 992px) {
  #block9 {
    display: none !important;
  }
}
#block10 picture {
  width: 9.375rem;
  padding-bottom: 3.125rem;
}
@media (max-width: 992px) {
  #block10 picture {
    padding-bottom: 30px;
  }
}
#block11 {
  width: 100%;
  max-width: 87.5rem;
  margin-left: auto;
  margin-right: auto;
}
#block12 {
  font-weight: bold;
}
@media (max-width: 992px) {
  #block12 {
    margin-bottom: 3.125rem;
  }
}
@media (max-width: 992px) and (max-width: 992px) {
  #block12 {
    margin-bottom: 30px;
  }
}
#block13 {
  display: flex;
  justify-content: center;
}
#block13 ul {
  flex: 0 0 auto;
  width: auto;
  display: flex;
  flex-direction: column;
}
#block13 ul li {
  width: 100%;
}
#block13 ul li:not(:last-child) {
  margin-bottom: 0.9375rem;
}
#block13 ul li a {
  font-weight: bold;
  font-style: italic;
  font-size: 1.12rem;
  display: block;
}
@media (max-width: 992px) {
  #block13 {
    margin-bottom: 3.125rem;
    justify-content: flex-start;
  }
}
@media (max-width: 992px) and (max-width: 992px) {
  #block13 {
    margin-bottom: 30px;
  }
}
#block14 {
  font-weight: bold;
}
@media (max-width: 992px) {
  #block14 {
    margin-bottom: 3.125rem;
  }
}
@media (max-width: 992px) and (max-width: 992px) {
  #block14 {
    margin-bottom: 30px;
  }
}
#block15 .socials {
  width: 100%;
  display: flex;
  align-items: center;
}
#block15 .socials .social {
  height: 1.875rem;
  width: 1.875rem;
  background: #ffffff;
  border-radius: 0.3125rem;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #304269;
  margin-right: 0.3125rem;
  margin-bottom: 0.3125rem;
}
#block15 .socials .social i {
  color: inherit;
  font-size: 1.25rem;
}
#block19 {
  width: 100%;
  max-width: 87.5rem;
  margin-left: auto;
  margin-right: auto;
}
#block21 {
  background: #304269;
  align-items: center;
}
#block21 h1, #block21 h2, #block21 h3, #block21 h4, #block21 h5, #block21 h6, #block21 p, #block21 i, #block21 a:not(.btn), #block21 strong, #block21 ul li, #block21 div, #block21 span {
  color: #ffffff;
}
#block22 {
  padding: 0px;
}
#block22 picture {
  position: relative;
  height: calc(100vh - 6.25rem);
  min-height: 35vw;
  width: 100%;
}
#block22 picture img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
#block22 picture:after {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: linear-gradient(45deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0) 80%);
}
@media (max-width: 992px) {
  #block22 picture {
    height: calc(100vh - 75px);
    min-height: 56.25vw;
  }
}
#block26 {
  width: 100%;
  max-width: 87.5rem;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0px;
  right: 0px;
}
@media (max-width: 992px) {
  #block26 {
    top: 110px;
    transform: none;
  }
}
#block27 h1, #block27 h2, #block27 h3, #block27 h4, #block27 h5, #block27 h6, #block27 p, #block27 i, #block27 a:not(.btn), #block27 strong, #block27 ul li, #block27 div, #block27 span {
  color: #ffffff;
}
#block27 h1 {
  font-size: 6.875rem;
  margin-bottom: 2.5rem;
  display: block;
  width: 45.625rem;
  text-transform: uppercase;
  text-indent: -6.25rem;
  padding-left: 6.25rem;
}
#block27 h1, #block27 h5 {
  font-style: italic;
}
#block27 h5, #block27 .btn-row {
  padding-left: 14.375rem;
}
@media (max-width: 992px) {
  #block27 h1 {
    font-size: 45px;
    text-indent: unset;
    padding-left: 0px;
    text-align: center;
    width: 100%;
    margin-bottom: 0px;
  }
  #block27 h5, #block27 .btn-row {
    display: none !important;
  }
}
#block41 {
  width: 100%;
  max-width: 62.5rem;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 992px) {
  #block41 {
    max-width: 100%;
  }
}
@media (max-width: 575px) {
  #block42 {
    padding: 0px;
  }
}
@media (max-width: 992px) {
  #block45 {
    margin-top: 3.125rem;
  }
}
@media (max-width: 992px) and (max-width: 992px) {
  #block45 {
    margin-top: 30px;
  }
}
#block46 h6, #block46 a {
  color: #bc955b;
}
#block47 {
  display: flex;
  align-items: flex-start;
}
#block47 h2 {
  margin-bottom: 0.3125rem;
  font-style: italic;
}
#block47 h6 {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
  font-size: 1rem;
  margin-bottom: 0.9375rem;
}
#block47 h6 span {
  color: #bc955b;
  margin-right: 2.5rem;
  display: inline-block;
  margin-bottom: 0.9375rem;
}
#block47 a:not(.btn) {
  color: #bc955b;
}
@media (max-width: 992px) {
  #block49 {
    margin-top: 3.125rem;
  }
}
@media (max-width: 992px) and (max-width: 992px) {
  #block49 {
    margin-top: 30px;
  }
}
#block57 {
  padding: 0px;
  width: 88.75rem;
  height: 73.125rem;
  right: 0px;
  bottom: 0px;
  position: absolute;
  opacity: 0.15;
  pointer-events: none;
}
#block57 img {
  width: 100%;
}
@media screen and (min-width: 576px) and (max-width: 991px) {
  #block57 {
    display: none !important;
  }
}
@media screen and (min-width: 0px) and (max-width: 575px) {
  #block57 {
    display: none !important;
  }
}
#block78 {
  width: 100%;
  max-width: 87.5rem;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 3.125rem;
  z-index: 2;
  display: flex;
}
#block78 h1, #block78 h2, #block78 h3, #block78 h4, #block78 h5, #block78 h6, #block78 p, #block78 i, #block78 a:not(.btn), #block78 strong, #block78 ul li, #block78 div, #block78 span {
  color: #ffffff;
}
#block78 .scroller {
  display: flex;
  align-items: center;
  width: auto;
  max-width: 100%;
  margin-left: auto;
}
#block78 .scroller-label h4 {
  display: none;
  text-transform: uppercase;
  font-style: italic;
}
#block78 .scroller-label h4, #block78 .scroller-label h5 {
  margin-bottom: 0px;
}
#block78 .scroller-icon {
  margin-left: 2.8125rem;
  font-size: 3.375rem;
  line-height: 1;
  color: #ffffff;
}
.transition #block78 .scroller-icon {
  transition: transform 0.3s ease;
}
#block78 .scroller:hover .scroller-label h4 {
  display: inline-block;
}
#block78 .scroller:hover .scroller-label h5 {
  display: none;
}
#block78 .scroller:hover .scroller-icon {
  transform: scale(1.2);
}
@media (max-width: 992px) {
  #block78 .scroller {
    margin: 0 auto;
  }
  #block78 .scroller-icon {
    margin-left: 0px;
  }
  #block78 .scroller-label {
    display: none;
  }
}
#block108 {
  padding: 0px;
  flex: 0 0 auto;
  width: auto;
  padding: 0px;
  top: 50%;
  position: fixed;
  right: -6.25rem;
  transform: translateY(-50%) rotate(-90deg);
  z-index: 9;
}
#block108 .sidebar-widget {
  padding: 0.9375rem;
  background: #ffffff;
  border: 2px solid #bc955b;
  color: #bc955b;
  font-family: "Open Sans", "Arial";
  font-style: italic;
  text-transform: uppercase;
  line-height: 2.125rem;
  font-weight: 800;
  display: inline-flex;
  align-items: center;
}
#block108 .sidebar-widget i {
  margin-left: 0.9375rem;
  font-size: 2.125rem;
  color: inherit;
}
.transition #block108 .sidebar-widget {
  transition: color 0.3s ease, background 0.3s ease;
}
#block108 .sidebar-widget:hover {
  background: #bc955b;
  color: #ffffff;
}
@media screen and (min-width: 576px) and (max-width: 991px) {
  #block108 {
    display: none !important;
  }
}
@media screen and (min-width: 0px) and (max-width: 575px) {
  #block108 {
    display: none !important;
  }
}
#block113 {
  width: 100%;
  max-width: 62.5rem;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 992px) {
  #block113 {
    max-width: 100%;
  }
}
#block120 {
  padding: 5rem;
  padding-top: 6.25rem;
  padding-bottom: 6.25rem;
  max-width: 43.75rem;
  margin-left: auto;
}
@media (max-width: 992px) {
  #block120 {
    padding-top: 50px;
  }
}
@media (max-width: 992px) {
  #block120 {
    padding-bottom: 50px;
  }
}
@media (max-width: 992px) {
  #block120 {
    max-width: 100%;
    padding: 50px 15px;
    margin: 0px;
  }
}
#block122 {
  padding: 0px;
  min-height: 100%;
}
#block122 picture, #block122 picture img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
